<dependencies>
  <compile
      roots=":@@:respect-lib-shared::debug,:@@:respect-datalayer-db::debug,:@@:respect-datalayer-http::debug,:@@:respect-datalayer::debug,:@@:respect-credentials::debug,:@@:respect-lib-util::debug,:@@:respect-lib-cache::debug,:@@:respect-lib-xxhash::debug,:@@:respect-lib-primarykeygen::debug,io.ktor:ktor-client-json-jvm:3.2.3@jar,io.ktor:ktor-client-content-negotiation-jvm:3.2.3@jar,io.ktor:ktor-client-core-jvm:3.2.3@jar,:@@:respect-lib-ihttp-core::debug,com.eygraber:uri-kmp-android:0.0.20@aar,org.jetbrains.compose.components:components-resources-android:1.8.2@aar,io.ktor:ktor-serialization-kotlinx-json-jvm:3.2.3@jar,androidx.navigation:navigation-runtime-android:2.9.0@aar,androidx.navigation:navigation-compose-android:2.9.0@aar,androidx.navigation:navigation-common-android:2.9.0@aar,androidx.activity:activity:1.8.0@aar,androidx.activity:activity-compose:1.8.0@aar,androidx.activity:activity-ktx:1.8.0@aar,androidx.savedstate:savedstate-ktx:1.3.0@aar,androidx.savedstate:savedstate-android:1.3.0@aar,androidx.core:core-ktx:1.13.1@aar,androidx.core:core:1.13.1@aar,androidx.compose.animation:animation-core-android:1.8.2@aar,androidx.compose.animation:animation-android:1.8.2@aar,androidx.compose.foundation:foundation-layout-android:1.8.2@aar,androidx.compose.ui:ui-util-android:1.8.2@aar,androidx.compose.ui:ui-unit-android:1.8.2@aar,androidx.compose.ui:ui-text-android:1.8.2@aar,androidx.compose.ui:ui-graphics-android:1.8.2@aar,androidx.compose.ui:ui-geometry-android:1.8.2@aar,androidx.compose.ui:ui-android:1.8.2@aar,androidx.lifecycle:lifecycle-runtime-compose-android:2.9.1@aar,androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.1@aar,androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.1@aar,androidx.lifecycle:lifecycle-runtime-android:2.9.1@aar,androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.1@aar,androidx.lifecycle:lifecycle-common-jvm:2.9.1@jar,androidx.lifecycle:lifecycle-livedata-core:2.9.1@aar,androidx.lifecycle:lifecycle-viewmodel-android:2.9.1@aar,androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.1@aar,io.ktor:ktor-http-cio-jvm:3.2.3@jar,io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar,io.ktor:ktor-serialization-kotlinx-jvm:3.2.3@jar,io.ktor:ktor-serialization-jvm:3.2.3@jar,io.ktor:ktor-websockets-jvm:3.2.3@jar,io.ktor:ktor-http-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar,io.ktor:ktor-events-jvm:3.2.3@jar,io.ktor:ktor-sse-jvm:3.2.3@jar,io.ktor:ktor-network-jvm:3.2.3@jar,io.ktor:ktor-utils-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar,io.insert-koin:koin-core-jvm:4.1.0@jar,com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar,io.github.aakira:napier-android-debug:2.7.1@aar,androidx.paging:paging-common-android:3.4.0-alpha03@aar,androidx.compose.runtime:runtime-saveable-android:1.8.2@aar,androidx.compose.runtime:runtime-android:1.8.2@aar,org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar,io.ktor:ktor-io-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,androidx.arch.core:core-common:2.2.0@jar,androidx.versionedparcelable:versionedparcelable:1.1.1@aar,androidx.collection:collection-jvm:1.5.0@jar,androidx.annotation:annotation-jvm:1.9.1@jar,androidx.annotation:annotation-experimental:1.4.1@aar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar,net.sourceforge.argparse4j:argparse4j:0.9.0@jar,org.jetbrains:annotations:23.0.0@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jspecify:jspecify:1.0.0@jar">
    <dependency
        name=":@@:respect-lib-shared::debug"
        simpleName="Respect:respect-lib-shared"/>
    <dependency
        name=":@@:respect-datalayer-db::debug"
        simpleName="Respect:respect-datalayer-db"/>
    <dependency
        name=":@@:respect-datalayer-http::debug"
        simpleName="Respect:respect-datalayer-http"/>
    <dependency
        name=":@@:respect-datalayer::debug"
        simpleName="Respect:respect-datalayer"/>
    <dependency
        name=":@@:respect-credentials::debug"
        simpleName="Respect:respect-credentials"/>
    <dependency
        name=":@@:respect-lib-util::debug"
        simpleName="Respect:respect-lib-util"/>
    <dependency
        name=":@@:respect-lib-cache::debug"
        simpleName="Respect:respect-lib-cache"/>
    <dependency
        name=":@@:respect-lib-xxhash::debug"
        simpleName="Respect:respect-lib-xxhash"/>
    <dependency
        name=":@@:respect-lib-primarykeygen::debug"
        simpleName="Respect:respect-lib-primarykeygen"/>
    <dependency
        name="io.ktor:ktor-client-json-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-json-jvm"/>
    <dependency
        name="io.ktor:ktor-client-content-negotiation-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-content-negotiation-jvm"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name=":@@:respect-lib-ihttp-core::debug"
        simpleName="Respect:respect-lib-ihttp-core"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name="org.jetbrains.compose.components:components-resources-android:1.8.2@aar"
        simpleName="org.jetbrains.compose.components:components-resources-android"/>
    <dependency
        name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-kotlinx-json-jvm"/>
    <dependency
        name="androidx.navigation:navigation-runtime-android:2.9.0@aar"
        simpleName="androidx.navigation:navigation-runtime-android"/>
    <dependency
        name="androidx.navigation:navigation-compose-android:2.9.0@aar"
        simpleName="androidx.navigation:navigation-compose-android"/>
    <dependency
        name="androidx.navigation:navigation-common-android:2.9.0@aar"
        simpleName="androidx.navigation:navigation-common-android"/>
    <dependency
        name="androidx.activity:activity:1.8.0@aar"
        simpleName="androidx.activity:activity"/>
    <dependency
        name="androidx.activity:activity-compose:1.8.0@aar"
        simpleName="androidx.activity:activity-compose"/>
    <dependency
        name="androidx.activity:activity-ktx:1.8.0@aar"
        simpleName="androidx.activity:activity-ktx"/>
    <dependency
        name="androidx.savedstate:savedstate-ktx:1.3.0@aar"
        simpleName="androidx.savedstate:savedstate-ktx"/>
    <dependency
        name="androidx.savedstate:savedstate-android:1.3.0@aar"
        simpleName="androidx.savedstate:savedstate-android"/>
    <dependency
        name="androidx.core:core-ktx:1.13.1@aar"
        simpleName="androidx.core:core-ktx"/>
    <dependency
        name="androidx.core:core:1.13.1@aar"
        simpleName="androidx.core:core"/>
    <dependency
        name="androidx.compose.animation:animation-core-android:1.8.2@aar"
        simpleName="androidx.compose.animation:animation-core-android"/>
    <dependency
        name="androidx.compose.animation:animation-android:1.8.2@aar"
        simpleName="androidx.compose.animation:animation-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-layout-android:1.8.2@aar"
        simpleName="androidx.compose.foundation:foundation-layout-android"/>
    <dependency
        name="androidx.compose.ui:ui-util-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-util-android"/>
    <dependency
        name="androidx.compose.ui:ui-unit-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-unit-android"/>
    <dependency
        name="androidx.compose.ui:ui-text-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-text-android"/>
    <dependency
        name="androidx.compose.ui:ui-graphics-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-graphics-android"/>
    <dependency
        name="androidx.compose.ui:ui-geometry-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-geometry-android"/>
    <dependency
        name="androidx.compose.ui:ui-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-compose-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-ktx-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-ktx"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-compose-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-common-jvm:2.9.1@jar"
        simpleName="androidx.lifecycle:lifecycle-common-jvm"/>
    <dependency
        name="androidx.lifecycle:lifecycle-livedata-core:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-livedata-core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-savedstate-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-kotlinx-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-kotlinx-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.0@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
        simpleName="com.russhwolf:multiplatform-settings-android-debug"/>
    <dependency
        name="io.github.aakira:napier-android-debug:2.7.1@aar"
        simpleName="io.github.aakira:napier-android-debug"/>
    <dependency
        name="androidx.paging:paging-common-android:3.4.0-alpha03@aar"
        simpleName="androidx.paging:paging-common-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-saveable-android:1.8.2@aar"
        simpleName="androidx.compose.runtime:runtime-saveable-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-android:1.8.2@aar"
        simpleName="androidx.compose.runtime:runtime-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-android"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
        simpleName="androidx.versionedparcelable:versionedparcelable"/>
    <dependency
        name="androidx.collection:collection-jvm:1.5.0@jar"
        simpleName="androidx.collection:collection-jvm"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="androidx.annotation:annotation-experimental:1.4.1@aar"
        simpleName="androidx.annotation:annotation-experimental"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="net.sourceforge.argparse4j:argparse4j:0.9.0@jar"
        simpleName="net.sourceforge.argparse4j:argparse4j"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jspecify:jspecify:1.0.0@jar"
        simpleName="org.jspecify:jspecify"/>
  </compile>
  <package
      roots=":@@:respect-lib-shared::debug,:@@:respect-datalayer-db::debug,:@@:respect-datalayer-http::debug,:@@:respect-datalayer::debug,:@@:respect-credentials::debug,:@@:respect-lib-util::debug,:@@:respect-lib-cache::debug,:@@:respect-lib-xxhash::debug,:@@:respect-lib-primarykeygen::debug,org.jetbrains.compose.components:components-resources-android:1.8.2@aar,:@@:respect-lib-ihttp-okhttp::debug,:@@:respect-lib-ihttp-core::debug,io.ktor:ktor-client-json-jvm:3.2.3@jar,io.ktor:ktor-client-content-negotiation-jvm:3.2.3@jar,io.ktor:ktor-client-core-jvm:3.2.3@jar,androidx.room:room-common-jvm:2.7.2@jar,androidx.room:room-paging-android:2.7.2@aar,androidx.room:room-runtime-android:2.7.2@aar,androidx.room:room-ktx:2.7.2@aar,com.eygraber:uri-kmp-android:0.0.20@aar,:@@:respect-lib-ihttp-iostreams::debug,io.ktor:ktor-serialization-kotlinx-json-jvm:3.2.3@jar,androidx.navigation:navigation-runtime-android:2.9.0@aar,androidx.navigation:navigation-common-android:2.9.0@aar,androidx.navigation:navigation-compose-android:2.9.0@aar,androidx.compose.foundation:foundation-android:1.8.2@aar,androidx.compose.foundation:foundation-layout-android:1.8.2@aar,androidx.compose.animation:animation-core-android:1.8.2@aar,androidx.compose.animation:animation-android:1.8.2@aar,androidx.compose.ui:ui-text-android:1.8.2@aar,androidx.compose.ui:ui-graphics-android:1.8.2@aar,androidx.compose.ui:ui-unit-android:1.8.2@aar,androidx.compose.ui:ui-util-android:1.8.2@aar,androidx.compose.ui:ui-geometry-android:1.8.2@aar,androidx.compose.ui:ui-android:1.8.2@aar,androidx.activity:activity-ktx:1.8.0@aar,androidx.activity:activity-compose:1.8.0@aar,androidx.activity:activity:1.8.0@aar,androidx.emoji2:emoji2:1.4.0@aar,androidx.lifecycle:lifecycle-process:2.9.1@aar,androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.1@aar,androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.1@aar,androidx.savedstate:savedstate-ktx:1.3.0@aar,androidx.savedstate:savedstate-compose-android:1.3.0@aar,androidx.savedstate:savedstate-android:1.3.0@aar,androidx.customview:customview-poolingcontainer:1.0.0@aar,androidx.core:core-ktx:1.13.1@aar,androidx.autofill:autofill:1.0.0@aar,androidx.graphics:graphics-path:1.0.1@aar,androidx.core:core:1.13.1@aar,androidx.core:core:1.13.1@aar,androidx.lifecycle:lifecycle-runtime-android:2.9.1@aar,androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.1@aar,androidx.lifecycle:lifecycle-runtime-compose-android:2.9.1@aar,androidx.lifecycle:lifecycle-livedata-core:2.9.1@aar,androidx.lifecycle:lifecycle-common-jvm:2.9.1@jar,androidx.lifecycle:lifecycle-viewmodel-android:2.9.1@aar,androidx.lifecycle:lifecycle-common-java8:2.9.1@jar,androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.1@aar,io.ktor:ktor-http-cio-jvm:3.2.3@jar,io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar,io.ktor:ktor-serialization-kotlinx-jvm:3.2.3@jar,io.ktor:ktor-serialization-jvm:3.2.3@jar,io.ktor:ktor-websockets-jvm:3.2.3@jar,io.ktor:ktor-http-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar,io.ktor:ktor-events-jvm:3.2.3@jar,io.ktor:ktor-sse-jvm:3.2.3@jar,io.ktor:ktor-network-jvm:3.2.3@jar,io.ktor:ktor-utils-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar,org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar,androidx.paging:paging-common-android:3.4.0-alpha03@aar,androidx.compose.runtime:runtime-saveable-android:1.8.2@aar,androidx.compose.runtime:runtime-android:1.8.2@aar,org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar,io.ktor:ktor-io-jvm:3.2.3@jar,org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar,org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar,com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar,io.github.aakira:napier-android-debug:2.7.1@aar,org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar,org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar,org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar,androidx.collection:collection-ktx:1.5.0@jar,androidx.versionedparcelable:versionedparcelable:1.1.1@aar,androidx.collection:collection-jvm:1.5.0@jar,androidx.arch.core:core-runtime:2.2.0@aar,androidx.arch.core:core-common:2.2.0@jar,androidx.sqlite:sqlite-framework-android:2.5.1@aar,androidx.sqlite:sqlite-android:2.5.1@aar,androidx.profileinstaller:profileinstaller:1.4.0@aar,androidx.startup:startup-runtime:1.1.1@aar,androidx.tracing:tracing:1.0.0@aar,androidx.concurrent:concurrent-futures:1.1.0@jar,androidx.interpolator:interpolator:1.0.0@aar,androidx.annotation:annotation-jvm:1.9.1@jar,io.insert-koin:koin-core-jvm:4.1.0@jar,androidx.annotation:annotation-experimental:1.4.1@aar,androidx.core:core-viewtree:1.0.0@aar,org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar,co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar,co.touchlab:stately-concurrency-jvm:2.1.0@jar,com.squareup.okhttp3:okhttp:4.12.0@jar,com.squareup.okio:okio-jvm:3.10.2@jar,co.touchlab:stately-strict-jvm:2.1.0@jar,org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar,net.sourceforge.argparse4j:argparse4j:0.9.0@jar,org.jetbrains:annotations:23.0.0@jar,org.nanohttpd:nanohttpd:2.3.1@jar,org.lz4:lz4-pure-java:1.8.0@jar,org.slf4j:slf4j-api:2.0.17@jar,org.jspecify:jspecify:1.0.0@jar,com.google.guava:listenablefuture:1.0@jar">
    <dependency
        name=":@@:respect-lib-shared::debug"
        simpleName="Respect:respect-lib-shared"/>
    <dependency
        name=":@@:respect-datalayer-db::debug"
        simpleName="Respect:respect-datalayer-db"/>
    <dependency
        name=":@@:respect-datalayer-http::debug"
        simpleName="Respect:respect-datalayer-http"/>
    <dependency
        name=":@@:respect-datalayer::debug"
        simpleName="Respect:respect-datalayer"/>
    <dependency
        name=":@@:respect-credentials::debug"
        simpleName="Respect:respect-credentials"/>
    <dependency
        name=":@@:respect-lib-util::debug"
        simpleName="Respect:respect-lib-util"/>
    <dependency
        name=":@@:respect-lib-cache::debug"
        simpleName="Respect:respect-lib-cache"/>
    <dependency
        name=":@@:respect-lib-xxhash::debug"
        simpleName="Respect:respect-lib-xxhash"/>
    <dependency
        name=":@@:respect-lib-primarykeygen::debug"
        simpleName="Respect:respect-lib-primarykeygen"/>
    <dependency
        name="org.jetbrains.compose.components:components-resources-android:1.8.2@aar"
        simpleName="org.jetbrains.compose.components:components-resources-android"/>
    <dependency
        name=":@@:respect-lib-ihttp-okhttp::debug"
        simpleName="Respect:respect-lib-ihttp-okhttp"/>
    <dependency
        name=":@@:respect-lib-ihttp-core::debug"
        simpleName="Respect:respect-lib-ihttp-core"/>
    <dependency
        name="io.ktor:ktor-client-json-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-json-jvm"/>
    <dependency
        name="io.ktor:ktor-client-content-negotiation-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-content-negotiation-jvm"/>
    <dependency
        name="io.ktor:ktor-client-core-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-client-core-jvm"/>
    <dependency
        name="androidx.room:room-common-jvm:2.7.2@jar"
        simpleName="androidx.room:room-common-jvm"/>
    <dependency
        name="androidx.room:room-paging-android:2.7.2@aar"
        simpleName="androidx.room:room-paging-android"/>
    <dependency
        name="androidx.room:room-runtime-android:2.7.2@aar"
        simpleName="androidx.room:room-runtime-android"/>
    <dependency
        name="androidx.room:room-ktx:2.7.2@aar"
        simpleName="androidx.room:room-ktx"/>
    <dependency
        name="com.eygraber:uri-kmp-android:0.0.20@aar"
        simpleName="com.eygraber:uri-kmp-android"/>
    <dependency
        name=":@@:respect-lib-ihttp-iostreams::debug"
        simpleName="Respect:respect-lib-ihttp-iostreams"/>
    <dependency
        name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-kotlinx-json-jvm"/>
    <dependency
        name="androidx.navigation:navigation-runtime-android:2.9.0@aar"
        simpleName="androidx.navigation:navigation-runtime-android"/>
    <dependency
        name="androidx.navigation:navigation-common-android:2.9.0@aar"
        simpleName="androidx.navigation:navigation-common-android"/>
    <dependency
        name="androidx.navigation:navigation-compose-android:2.9.0@aar"
        simpleName="androidx.navigation:navigation-compose-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-android:1.8.2@aar"
        simpleName="androidx.compose.foundation:foundation-android"/>
    <dependency
        name="androidx.compose.foundation:foundation-layout-android:1.8.2@aar"
        simpleName="androidx.compose.foundation:foundation-layout-android"/>
    <dependency
        name="androidx.compose.animation:animation-core-android:1.8.2@aar"
        simpleName="androidx.compose.animation:animation-core-android"/>
    <dependency
        name="androidx.compose.animation:animation-android:1.8.2@aar"
        simpleName="androidx.compose.animation:animation-android"/>
    <dependency
        name="androidx.compose.ui:ui-text-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-text-android"/>
    <dependency
        name="androidx.compose.ui:ui-graphics-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-graphics-android"/>
    <dependency
        name="androidx.compose.ui:ui-unit-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-unit-android"/>
    <dependency
        name="androidx.compose.ui:ui-util-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-util-android"/>
    <dependency
        name="androidx.compose.ui:ui-geometry-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-geometry-android"/>
    <dependency
        name="androidx.compose.ui:ui-android:1.8.2@aar"
        simpleName="androidx.compose.ui:ui-android"/>
    <dependency
        name="androidx.activity:activity-ktx:1.8.0@aar"
        simpleName="androidx.activity:activity-ktx"/>
    <dependency
        name="androidx.activity:activity-compose:1.8.0@aar"
        simpleName="androidx.activity:activity-compose"/>
    <dependency
        name="androidx.activity:activity:1.8.0@aar"
        simpleName="androidx.activity:activity"/>
    <dependency
        name="androidx.emoji2:emoji2:1.4.0@aar"
        simpleName="androidx.emoji2:emoji2"/>
    <dependency
        name="androidx.lifecycle:lifecycle-process:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-process"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-ktx-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-ktx"/>
    <dependency
        name="androidx.savedstate:savedstate-ktx:1.3.0@aar"
        simpleName="androidx.savedstate:savedstate-ktx"/>
    <dependency
        name="androidx.savedstate:savedstate-compose-android:1.3.0@aar"
        simpleName="androidx.savedstate:savedstate-compose-android"/>
    <dependency
        name="androidx.savedstate:savedstate-android:1.3.0@aar"
        simpleName="androidx.savedstate:savedstate-android"/>
    <dependency
        name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
        simpleName="androidx.customview:customview-poolingcontainer"/>
    <dependency
        name="androidx.core:core-ktx:1.13.1@aar"
        simpleName="androidx.core:core-ktx"/>
    <dependency
        name="androidx.autofill:autofill:1.0.0@aar"
        simpleName="androidx.autofill:autofill"/>
    <dependency
        name="androidx.graphics:graphics-path:1.0.1@aar"
        simpleName="androidx.graphics:graphics-path"/>
    <dependency
        name="androidx.core:core:1.13.1@aar"
        simpleName="androidx.core:core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-compose-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-runtime-compose-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-livedata-core:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-livedata-core"/>
    <dependency
        name="androidx.lifecycle:lifecycle-common-jvm:2.9.1@jar"
        simpleName="androidx.lifecycle:lifecycle-common-jvm"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-android"/>
    <dependency
        name="androidx.lifecycle:lifecycle-common-java8:2.9.1@jar"
        simpleName="androidx.lifecycle:lifecycle-common-java8"/>
    <dependency
        name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.1@aar"
        simpleName="androidx.lifecycle:lifecycle-viewmodel-savedstate-android"/>
    <dependency
        name="io.ktor:ktor-http-cio-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-cio-jvm"/>
    <dependency
        name="io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websocket-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-kotlinx-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-kotlinx-jvm"/>
    <dependency
        name="io.ktor:ktor-serialization-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-serialization-jvm"/>
    <dependency
        name="io.ktor:ktor-websockets-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-websockets-jvm"/>
    <dependency
        name="io.ktor:ktor-http-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-http-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm"/>
    <dependency
        name="io.ktor:ktor-events-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-events-jvm"/>
    <dependency
        name="io.ktor:ktor-sse-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-sse-jvm"/>
    <dependency
        name="io.ktor:ktor-network-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-network-jvm"/>
    <dependency
        name="io.ktor:ktor-utils-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-utils-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm"/>
    <dependency
        name="androidx.paging:paging-common-android:3.4.0-alpha03@aar"
        simpleName="androidx.paging:paging-common-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-saveable-android:1.8.2@aar"
        simpleName="androidx.compose.runtime:runtime-saveable-android"/>
    <dependency
        name="androidx.compose.runtime:runtime-android:1.8.2@aar"
        simpleName="androidx.compose.runtime:runtime-android"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-android"/>
    <dependency
        name="io.ktor:ktor-io-jvm:3.2.3@jar"
        simpleName="io.ktor:ktor-io-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-datetime-jvm"/>
    <dependency
        name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
        simpleName="com.russhwolf:multiplatform-settings-android-debug"/>
    <dependency
        name="io.github.aakira:napier-android-debug:2.7.1@aar"
        simpleName="io.github.aakira:napier-android-debug"/>
    <dependency
        name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
        simpleName="org.jetbrains.kotlinx:atomicfu-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-okio-jvm"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-core-jvm"/>
    <dependency
        name="androidx.collection:collection-ktx:1.5.0@jar"
        simpleName="androidx.collection:collection-ktx"/>
    <dependency
        name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
        simpleName="androidx.versionedparcelable:versionedparcelable"/>
    <dependency
        name="androidx.collection:collection-jvm:1.5.0@jar"
        simpleName="androidx.collection:collection-jvm"/>
    <dependency
        name="androidx.arch.core:core-runtime:2.2.0@aar"
        simpleName="androidx.arch.core:core-runtime"/>
    <dependency
        name="androidx.arch.core:core-common:2.2.0@jar"
        simpleName="androidx.arch.core:core-common"/>
    <dependency
        name="androidx.sqlite:sqlite-framework-android:2.5.1@aar"
        simpleName="androidx.sqlite:sqlite-framework-android"/>
    <dependency
        name="androidx.sqlite:sqlite-android:2.5.1@aar"
        simpleName="androidx.sqlite:sqlite-android"/>
    <dependency
        name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
        simpleName="androidx.profileinstaller:profileinstaller"/>
    <dependency
        name="androidx.startup:startup-runtime:1.1.1@aar"
        simpleName="androidx.startup:startup-runtime"/>
    <dependency
        name="androidx.tracing:tracing:1.0.0@aar"
        simpleName="androidx.tracing:tracing"/>
    <dependency
        name="androidx.concurrent:concurrent-futures:1.1.0@jar"
        simpleName="androidx.concurrent:concurrent-futures"/>
    <dependency
        name="androidx.interpolator:interpolator:1.0.0@aar"
        simpleName="androidx.interpolator:interpolator"/>
    <dependency
        name="androidx.annotation:annotation-jvm:1.9.1@jar"
        simpleName="androidx.annotation:annotation-jvm"/>
    <dependency
        name="io.insert-koin:koin-core-jvm:4.1.0@jar"
        simpleName="io.insert-koin:koin-core-jvm"/>
    <dependency
        name="androidx.annotation:annotation-experimental:1.4.1@aar"
        simpleName="androidx.annotation:annotation-experimental"/>
    <dependency
        name="androidx.core:core-viewtree:1.0.0@aar"
        simpleName="androidx.core:core-viewtree"/>
    <dependency
        name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
        simpleName="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrent-collections-jvm"/>
    <dependency
        name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-concurrency-jvm"/>
    <dependency
        name="com.squareup.okhttp3:okhttp:4.12.0@jar"
        simpleName="com.squareup.okhttp3:okhttp"/>
    <dependency
        name="com.squareup.okio:okio-jvm:3.10.2@jar"
        simpleName="com.squareup.okio:okio-jvm"/>
    <dependency
        name="co.touchlab:stately-strict-jvm:2.1.0@jar"
        simpleName="co.touchlab:stately-strict-jvm"/>
    <dependency
        name="org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar"
        simpleName="org.jetbrains.kotlin:kotlin-stdlib"/>
    <dependency
        name="net.sourceforge.argparse4j:argparse4j:0.9.0@jar"
        simpleName="net.sourceforge.argparse4j:argparse4j"/>
    <dependency
        name="org.jetbrains:annotations:23.0.0@jar"
        simpleName="org.jetbrains:annotations"/>
    <dependency
        name="org.nanohttpd:nanohttpd:2.3.1@jar"
        simpleName="org.nanohttpd:nanohttpd"/>
    <dependency
        name="org.lz4:lz4-pure-java:1.8.0@jar"
        simpleName="org.lz4:lz4-pure-java"/>
    <dependency
        name="org.slf4j:slf4j-api:2.0.17@jar"
        simpleName="org.slf4j:slf4j-api"/>
    <dependency
        name="org.jspecify:jspecify:1.0.0@jar"
        simpleName="org.jspecify:jspecify"/>
    <dependency
        name="com.google.guava:listenablefuture:1.0@jar"
        simpleName="com.google.guava:listenablefuture"/>
  </package>
</dependencies>
